<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools" tools:context=".MainActivity">
    <item
        android:id="@+id/startCloud"
        android:title="Synchronize">
    </item>
</menu>
<!-- From: file:/C:/Users/Roman/DiplomkaApp42/app/src/main/res/menu/menu_main.xml -->